<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="css/normalize.css" />
    <link rel="stylesheet" href="css/style.css" />
    <title>Ramda.js</title>
  </head>
  <body>
    <div class="container">
    <header>
      <div class="logo">
        <h1>
          <a class="logo-href" href="#">Ra<span>mda.js</span></a>
        </h1>
      </div>
    </header>
    <nav>
      <ul class="menu">
        <li class="menu-item">
          <a href="#" class="menu-link"></a>
        </li>
        <li class="menu-item">
          <a href="#" class="menu-link">Functional Programming</a>
        </li>
        <li class="menu-item">
          <a href="#" class="menu-link">Ramda</a>
        </li>
        <li class="menu-item">
          <a href="#" class="menu-link">Fantasy Land Spec</a>
        </li>
        <li class="menu-item">
          <a href="#" class="menu-link">Node.js for all</a>
        </li>
      </ul>
    </nav>
    <div class="nav">
      <aside>
        <ul class="left-menu">
          <li class="left-menu-item">
            <a href="#" class="left-menu-link">Ramda</a>
          </li>
          <li class="left-menu-item">
            <a href="#" class="left-menu-link">Why Ramda?</a>
          </li>
          <li class="left-menu-item">
            <a href="#" class="left-menu-link">What's Different?</a>
          </li>
          <li class="left-menu-item">
            <a href="#" class="left-menu-link">Introductions</a>
          </li>
          <li class="left-menu-item">
            <a href="#" class="left-menu-link">Philosophy</a>
          </li>
        </ul>
        <a href="#"class="theme">Change Theme</a>
      </aside>
      <main>
        <div class="main-image">
          <img src="img/img.png" alt="ramda" id="image" />
        </div>
        <p>
          Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный
          текст-заполнитель, вставляемый в макет страницы. Используется в
          качестве заполнителя по крайней мере с XVI века. Является искажённым
          отрывком из ля ля ля ля ля ля философского трактата Марка Туллия
          Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на
          латинском языке, обнаружение сходства атрибутируется Ричарду
          МакКлинтоку.
        </p>
        <p>
          Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный
          текст-заполнитель, вставляемый в макет страницы. Используется в
          качестве заполнителя по крайней мере с XVI века. Является искажённым
          отрывком из философского трактата Марка Туллия Цицерона «О пределах
          добра и зла», написанного в 45 году до н. э. на латинском языке,
          обнаружение сходства атрибутируется Ричарду МакКлинтоку.
        </p>
      </main>
    </div>
    <footer>
      <ul class="footer-menu">
        <li class="footer-menu-item">
          <a href="#" class="footer-menu-link">Ramda</a>
        </li>
        <li class="footer-menu-item">
          <a href="#" class="footer-menu-link">Why Ramda?</a>
        </li>
        <li class="footer-menu-item">
          <a href="#" class="footer-menu-link">What's Different?</a>
        </li>
        <li class="footer-menu-item">
          <a href="#" class="footer-menu-link">Introductions</a>
        </li>
        <li class="footer-menu-item">
          <a href="#" class="footer-menu-link">Philosophy</a>
        </li>
        <li class="footer-menu-item" id="copyright">Copyright © 2018</li>
      </ul>
    </footer>
    </div>
    <script src="js/app.js"></script>
  </body>
</html>
